<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Pondelok v plenárnom zasadnutí a očakávané udalosti týždňa</Title><Topic>Inštitúcie</Topic><PublicationDate>2006-12-12 - 18:34</PublicationDate><Photography href="20061212PHT01414" title="Predseda Parlamentu Josep Borrell v rokovacej miestnosti EP" alt="Predseda Parlamentu Josep Borrell v rokovacej miestnosti EP" ext="jpg" width="1029" height="683">Predseda Borrell na poslednom štrasburskom zasadnutí v tomto roku</Photography><Chapo>

Posledné plenárne zasadnutie Európskeho parlamentu v tomto roku v Štrasburgu otvoril predseda EP Josep Borrell. V prvý deň zasadnutia poslanci diskutovali o chemickej legislatíve REACH a tiež o kompenzáciách pre pestovateľov banánov. Tento týždeň sa bude hlasovať aj o rozpočte Únie na rok 2007, o smernici, ktorá upravuje vysielanie reklamy, ako aj o nových vodičských preukazoch. 

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Na začiatku zasadnutia sa poslanci vyjadrili k chemickej legislatíve REACH. Tá po prípadnom schválení nahradí 40 súčasných legislatívnych textov. Hlasovanie o tejto legislatíve je naplánované v stredu.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Ďalšou témou rozpravy boli kompenzácie pre pestovateľov banánov. Poslanci sa vyjadrili za zachovanie súčasného systému, avšak požadujú, aby Komisia prehodnotila túto politiku v roku 2009.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Utorok 12.decembra</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Druhý deň zasadnutia sa začne rozpravou o financovaní rozvojovej spolupráce na roky 2007-2013. Následne sa poslanci vyjadria k hygienickým normám podzemných vôd. Jednoduchou väčšinou môže Parlament potvrdiť menovanie komisárov za Bulharsko a Rumunsko. Obaja kandidáti by sa mali ujať svojej funkcie už v januári 2007. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Napoludnie odovzdá predseda Parlamentu Josep Borrell Sacharovovu cenu za rok 2006. Jej laureátom sa stal vodca demokratickej opozície v Bielorusku Alexander Milinkievič. Popoludní sa pozornosť poslancov zameria na pravidlá o vysielaní televíznej reklamy a tiež na tzv. umiestňovanie produktov do vysielania. Večer sa poslanci vyjadria k návrhu Komisie na zriadenie Európskeho fondu na zmiernenie dopadov globalizácie. Až pol miliardy eur by malo ísť na opätovné zapojenie do pracovného procesu tých ľudí, ktorí prišli o zamestnanie v dôsledku globálnych zmien.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Streda 13.decembra</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Na programe je rozprava o rozširovaní Únie, pričom sa poslanci vyjadria aj k ašpiráciám Turecka, Chorvátska a západného Balkánu na vstup do EÚ. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">V druhom čítaní sa bude tiež rozhodovať o nových pravidlách pre vydávanie vodičských preukazov. Ak ich poslanci schvália, uplatňovať sa budú najneskôr do roku 2013.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Štvrtok 14.decembra</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Posledný deň zasadnutia sa budú poslanci zaoberať správou, ktorá navrhuje stanoviť záväzné ciele na zníženie emisií oxidu uhličitého. Zároveň by sa malo zvýšiť využívanie obnoviteľných zdrojov energie. Tradičnou bodkou plenárnych zasadnutí je rozprava o porušovaní ľudských práv vo svete. Tentokrát sa diskusia bude týkať situácii na Fidži a v Barme a účasti príslušníkov jednotiek OSN do prípadov sexuálneho zneužívania v Libérii a na Haiti. Poslanci budú napokon hlasovať o rozpočte Únie na rok 2007, ktorý ráta so 115,5 miliardami eur.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:span>Tento týždeň vám v sekcii Aktuálne ponúkneme každodenné zhrnutie z plenárneho zasadnutia a prinesieme vám podrobnejšie informácie z podpisu Smernice o službách a odovzdania Sacharovovej ceny. Ďalej sa dozviete o čom sa hovorilo na tlačovej konferencii k chemickej legislatíve REACH a aká je legislatívna právomoc Parlamentu.</xhtml:span></xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20061212STO01410</ns1:ID></REF><Knowmore text-before="more"><Link href="/eplive/public/freetext_page_webstreaming/default/default_sk.htm" title="Naživo">Priamy prenos</Link><Link href="imp://IPR/20061207IPR01144-SK" title="Správa tlačového oddelenia"><ANCHOR ID='3' FAMILY='IM-PRESS'>Otvorenie a najdôležitejšie témy zasadnutia </ANCHOR></Link><Link href="imp://STO/20061211STO01289-SK" title="Televízia bez hraníc"><ANCHOR ID='4' FAMILY='IM-PRESS'>Poslanci rokujú o nových pravidlách pre vysielanie reklamy</ANCHOR></Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20061212PHT01414.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/eplive/public/freetext_page_webstreaming/default/default_sk.htm</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='3'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20061207IPR01144 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='4'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20061211STO01289 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>